Bug 992159 - dustmite: FTBFS in rawhide
dustmite: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dustmite (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:26 EDT by Dennis Gilmore
Modified: 2013-11-20 22:28 EST (History)
1 user (show)

See Also:
Fixed In Version: dustmite-1-16.20130922git9abec53.fc21, dustmite-1-16.20130922git9abec53.fc20, dustmite-1-16.20130922git9abec53.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 22:28:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:26:35 EDT
Your package dustmite failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5710093

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/93/5710093/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/93/5710093/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/93/5710093/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-11 21:09:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-09-16 11:17:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.